import { Base } from "../../base";
export declare class AirtimeService extends Base {
    airtimePurchase<T>(options: Options): Promise<T>;
}
type Options = {
    headers?: any;
    data: {
        customer: Customer;
        airtime: Airtime;
    };
    params?: any;
};
type Customer = {
    countryCode: string;
    mobileNumber: string;
};
type Airtime = {
    amount: string;
    reference: string;
    telco: string;
};
export {};
