import { Base } from "../../base";
export declare class KycService extends Base {
    validateIdentity<T>(options: Options): Promise<T>;
}
type Options = {
    headers?: any;
    data: {
        identity: Kyc;
    };
    params?: any;
};
type Kyc = {
    documentType: string;
    firstName: string;
    lastName: string;
    dateOfBirth?: string;
    documentNumber: string;
    countryCode: string;
};
export {};
